{
    "workbench.colorTheme": "Community Material Theme Darker High Contrast",
    "workbench.iconTheme": "eq-material-theme-icons-darker",
    "editor.fontFamily": "Source Code Pro",
    "python.languageServer": "Jedi",
    "python.devOptions": ["DEBUG_ON_STARTUP"],
    "python.analysis.logLevel": "Trace",
    "git.enableSmartCommit": true,
    "git.autofetch": true,
    "ltex.language": "en-GB",
    "[latex]": {
        "editor.defaultFormatter": "James-Yu.latex-workshop"
    },
    "latex-workshop.latex.tools": [
        {
          "name": "latexmk",
          "command": "latexmk",
          "args": [
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "--shell-escape",
            "-pdf",
            "%DOC%"
          ]
        },
        {
          "name": "pdflatex",
          "command": "pdflatex",
          "args": [
            "--shell-escape",
            "-synctex=1",
            "-interaction=nonstopmode",
            "-file-line-error",
            "%DOC%"
          ]
        },
        {
          "name": "bibtex",
          "command": "bibtex",
          "args": [
            "%DOCFILE%"
          ],
          "env": {}
        }
      ],
      "[vue]": {
        "editor.defaultFormatter": "Vue.volar"
      },
      "redhat.telemetry.enabled": false,
      "editor.defaultFormatter": "vscode.typescript-language-features",
      "[html]": {
        "editor.defaultFormatter": "vscode.html-language-features"
      },
      "cSpell.userWords": [
        "fulfillable",
        "libreǝvent",
        "unsatisfiable"
      ],
      "[java]": {
        "editor.defaultFormatter": "redhat.java"
      },
      "[xml]": {
        "editor.defaultFormatter": "redhat.vscode-xml"
      },
      "cSpell.language": "en-GB",
      "git.openRepositoryInParentFolders": "never",
      "[lua]": {
        "editor.defaultFormatter": "yinfei.luahelper"
      },
      "diffEditor.ignoreTrimWhitespace": false,
      
}